.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.369000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.321000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.126000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.192000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.164000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.210960px;}
.lse{letter-spacing:-2.329520px;}
.lsd{letter-spacing:-0.881440px;}
.ls9{letter-spacing:-0.849960px;}
.lsc{letter-spacing:-0.692560px;}
.ls2{letter-spacing:-0.624000px;}
.ls3{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.440000px;}
.ls7{letter-spacing:-0.377760px;}
.ls8{letter-spacing:-0.346280px;}
.ls6{letter-spacing:-0.288000px;}
.ls5{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.031480px;}
.ls1{letter-spacing:4.320000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.500000px;}
.wsd{word-spacing:0.560000px;}
.ws8{word-spacing:0.600000px;}
.wsa{word-spacing:0.787000px;}
.ws9{word-spacing:0.800000px;}
.wsb{word-spacing:0.881440px;}
.ws6{word-spacing:1.000000px;}
.wse{word-spacing:1.008000px;}
.wsc{word-spacing:1.120000px;}
.ws2{word-spacing:1.300000px;}
.ws1{word-spacing:1.800000px;}
.ws3{word-spacing:2.352000px;}
.ws5{word-spacing:3.528000px;}
.ws4{word-spacing:3.600000px;}
._5{margin-left:-28.512000px;}
._4{margin-left:-14.256000px;}
._9{margin-left:-12.000000px;}
._0{margin-left:-5.328000px;}
._7{margin-left:-4.000000px;}
._8{margin-left:-2.800000px;}
._2{margin-left:-1.040000px;}
._16{width:2.361000px;}
._1{width:3.492000px;}
._6{width:27.956000px;}
._3{width:31.320000px;}
._1e{width:55.272584px;}
._12{width:75.860504px;}
._20{width:76.930824px;}
._19{width:91.852344px;}
._2b{width:97.848000px;}
._11{width:107.970104px;}
._29{width:114.480000px;}
._22{width:126.606264px;}
._e{width:130.887544px;}
._23{width:132.555984px;}
._1a{width:140.646344px;}
._f{width:144.235064px;}
._1d{width:148.799664px;}
._17{width:153.364264px;}
._26{width:175.788000px;}
._10{width:177.509424px;}
._b{width:181.412944px;}
._27{width:182.484000px;}
._c{width:186.701584px;}
._2a{width:192.492000px;}
._13{width:194.760464px;}
._1b{width:195.799304px;}
._a{width:197.089984px;}
._1f{width:199.482464px;}
._2e{width:205.776000px;}
._1c{width:210.437504px;}
._2d{width:213.804000px;}
._21{width:221.486984px;}
._24{width:228.409144px;}
._2c{width:234.396000px;}
._14{width:235.684464px;}
._d{width:248.024624px;}
._28{width:254.412000px;}
._25{width:261.432000px;}
._15{width:277.584344px;}
._18{width:279.880664px;}
.fc1{color:transparent;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:12.000000px;}
.fs7{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fsb{font-size:31.480000px;}
.fsa{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:144.000000px;}
.fs5{font-size:756.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y38{bottom:24.810563px;}
.y37{bottom:38.869593px;}
.y33{bottom:51.881120px;}
.y36{bottom:52.928623px;}
.y32{bottom:62.816073px;}
.y35{bottom:76.322229px;}
.y2f{bottom:77.124831px;}
.y31{bottom:77.125144px;}
.y30{bottom:80.660157px;}
.y2d{bottom:88.059784px;}
.y34{bottom:90.381052px;}
.y2e{bottom:91.524503px;}
.y10{bottom:296.808633px;}
.yf{bottom:324.925967px;}
.ye{bottom:359.293542px;}
.yd{bottom:393.657993px;}
.y5b{bottom:402.274490px;}
.y4e{bottom:402.358843px;}
.y43{bottom:407.017000px;}
.y5a{bottom:420.238542px;}
.y4d{bottom:420.322895px;}
.y42{bottom:424.981052px;}
.yc{bottom:428.024319px;}
.y59{bottom:438.202595px;}
.y4c{bottom:438.286948px;}
.y41{bottom:442.943542px;}
.yb{bottom:456.141654px;}
.y58{bottom:456.204137px;}
.y4b{bottom:456.251000px;}
.y40{bottom:460.907595px;}
.y57{bottom:474.168190px;}
.y4a{bottom:474.215052px;}
.y3f{bottom:478.871647px;}
.ya{bottom:490.507979px;}
.y56{bottom:492.132242px;}
.y49{bottom:492.179105px;}
.y3e{bottom:496.835699px;}
.y55{bottom:510.096294px;}
.y48{bottom:510.143157px;}
.y3d{bottom:514.799752px;}
.y9{bottom:518.625314px;}
.y54{bottom:528.060346px;}
.y47{bottom:528.107209px;}
.y3c{bottom:532.763804px;}
.y53{bottom:546.024399px;}
.y46{bottom:546.071261px;}
.y3b{bottom:550.727856px;}
.y8{bottom:552.992889px;}
.y52{bottom:563.988451px;}
.y45{bottom:564.035314px;}
.y3a{bottom:566.349980px;}
.y51{bottom:581.952503px;}
.y39{bottom:581.970305px;}
.y44{bottom:581.999366px;}
.y7{bottom:587.357340px;}
.y4f{bottom:605.593196px;}
.y50{bottom:607.495824px;}
.y6{bottom:624.847536px;}
.y2c{bottom:664.280974px;}
.y6b{bottom:672.139856px;}
.y2b{bottom:682.635549px;}
.y6a{bottom:692.447046px;}
.y2a{bottom:700.990124px;}
.y69{bottom:712.754235px;}
.y29{bottom:722.468882px;}
.y68{bottom:733.061425px;}
.y28{bottom:740.823458px;}
.y67{bottom:753.368614px;}
.y27{bottom:759.178033px;}
.y66{bottom:773.675804px;}
.y26{bottom:780.656791px;}
.y65{bottom:793.982993px;}
.y25{bottom:799.011366px;}
.y64{bottom:814.290183px;}
.y24{bottom:817.365941px;}
.y63{bottom:834.597373px;}
.y23{bottom:838.844699px;}
.y62{bottom:854.904562px;}
.y22{bottom:857.199275px;}
.y5{bottom:862.352771px;}
.y61{bottom:875.211752px;}
.y21{bottom:875.553850px;}
.y60{bottom:895.518941px;}
.y4{bottom:896.718627px;}
.y20{bottom:897.032608px;}
.y1f{bottom:915.387183px;}
.y5f{bottom:915.826131px;}
.y3{bottom:931.083703px;}
.y5e{bottom:936.133320px;}
.y1d{bottom:936.865941px;}
.y1e{bottom:942.675359px;}
.y12{bottom:946.277542px;}
.y1c{bottom:955.220516px;}
.y5c{bottom:958.625876px;}
.y5d{bottom:960.528503px;}
.y1b{bottom:973.575092px;}
.y11{bottom:991.740654px;}
.y1a{bottom:995.053850px;}
.y19{bottom:1013.408425px;}
.y18{bottom:1034.887183px;}
.y17{bottom:1053.241758px;}
.y16{bottom:1074.720516px;}
.y15{bottom:1093.075092px;}
.y14{bottom:1111.429667px;}
.y2{bottom:1147.215621px;}
.y13{bottom:1158.931307px;}
.hf{height:10.440000px;}
.hd{height:16.860000px;}
.h15{height:17.840000px;}
.he{height:20.880000px;}
.h11{height:27.387600px;}
.h12{height:28.080160px;}
.h10{height:28.544000px;}
.h14{height:30.094880px;}
.h13{height:30.346720px;}
.hc{height:33.720000px;}
.h16{height:34.416000px;}
.hb{height:34.800000px;}
.h9{height:35.680000px;}
.ha{height:39.120000px;}
.h4{height:45.240000px;}
.h6{height:48.900000px;}
.h5{height:51.072000px;}
.h3{height:64.224000px;}
.h2{height:76.608000px;}
.h7{height:153.216000px;}
.h8{height:616.140000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x6{left:-5.203327px;}
.x0{left:0.000000px;}
.x7{left:57.797386px;}
.x8{left:59.989000px;}
.x1{left:73.490157px;}
.x9{left:81.272497px;}
.xe{left:149.031340px;}
.x5{left:150.698092px;}
.x2{left:153.867263px;}
.xa{left:159.655124px;}
.xb{left:175.021418px;}
.x16{left:187.141686px;}
.x17{left:197.100020px;}
.x14{left:200.519793px;}
.x11{left:211.149471px;}
.x12{left:218.342902px;}
.xf{left:236.380373px;}
.x10{left:243.644098px;}
.xc{left:261.983052px;}
.xd{left:267.873699px;}
.x15{left:341.890281px;}
.x18{left:487.438157px;}
.x1c{left:496.014039px;}
.x19{left:508.721654px;}
.x13{left:622.043582px;}
.x1a{left:628.343497px;}
.x1b{left:638.301830px;}
.x3{left:648.267974px;}
.x4{left:673.456699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-2.740736pt;}
.lse{letter-spacing:-1.988377pt;}
.lsd{letter-spacing:-0.752359pt;}
.ls9{letter-spacing:-0.725489pt;}
.lsc{letter-spacing:-0.591139pt;}
.ls2{letter-spacing:-0.532619pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls4{letter-spacing:-0.375565pt;}
.ls7{letter-spacing:-0.322439pt;}
.ls8{letter-spacing:-0.295570pt;}
.ls6{letter-spacing:-0.245824pt;}
.ls5{letter-spacing:-0.187782pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.026870pt;}
.ls1{letter-spacing:3.687364pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.426778pt;}
.wsd{word-spacing:0.477992pt;}
.ws8{word-spacing:0.512134pt;}
.wsa{word-spacing:0.671749pt;}
.ws9{word-spacing:0.682845pt;}
.wsb{word-spacing:0.752359pt;}
.ws6{word-spacing:0.853556pt;}
.wse{word-spacing:0.860385pt;}
.wsc{word-spacing:0.955983pt;}
.ws2{word-spacing:1.109623pt;}
.ws1{word-spacing:1.536402pt;}
.ws3{word-spacing:2.007565pt;}
.ws5{word-spacing:3.011347pt;}
.ws4{word-spacing:3.072803pt;}
._5{margin-left:-24.336603pt;}
._4{margin-left:-12.168301pt;}
._9{margin-left:-10.242678pt;}
._0{margin-left:-4.547749pt;}
._7{margin-left:-3.414226pt;}
._8{margin-left:-2.389958pt;}
._2{margin-left:-0.887699pt;}
._16{width:2.015247pt;}
._1{width:2.980619pt;}
._6{width:23.862025pt;}
._3{width:26.733389pt;}
._1e{width:47.178273pt;}
._12{width:64.751225pt;}
._20{width:65.664804pt;}
._19{width:78.401164pt;}
._2b{width:83.518795pt;}
._11{width:92.158582pt;}
._29{width:97.715146pt;}
._22{width:108.065598pt;}
._e{width:111.719912pt;}
._23{width:113.144020pt;}
._1a{width:120.049599pt;}
._f{width:123.112774pt;}
._1d{width:127.008918pt;}
._17{width:130.905062pt;}
._26{width:150.044987pt;}
._10{width:151.514320pt;}
._b{width:154.846195pt;}
._27{width:155.760402pt;}
._c{width:159.360348pt;}
._2a{width:164.302795pt;}
._13{width:166.239057pt;}
._1b{width:167.125766pt;}
._a{width:168.227434pt;}
._1f{width:170.269551pt;}
._2e{width:175.641439pt;}
._1c{width:179.620296pt;}
._2d{width:182.493791pt;}
._21{width:189.051652pt;}
._24{width:194.960106pt;}
._2c{width:200.070226pt;}
._14{width:201.170003pt;}
._d{width:211.703026pt;}
._28{width:217.155013pt;}
._25{width:223.146979pt;}
._15{width:236.933917pt;}
._18{width:238.893956pt;}
.fs9{font-size:10.242678pt;}
.fs7{font-size:17.071130pt;}
.fs8{font-size:20.485356pt;}
.fsb{font-size:26.869958pt;}
.fsa{font-size:27.313808pt;}
.fsc{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:61.456067pt;}
.fs4{font-size:122.912134pt;}
.fs5{font-size:645.288703pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y38{bottom:21.177217pt;}
.y37{bottom:33.177393pt;}
.y33{bottom:44.283467pt;}
.y36{bottom:45.177569pt;}
.y32{bottom:53.617067pt;}
.y35{bottom:65.145333pt;}
.y2f{bottom:65.830400pt;}
.y31{bottom:65.830667pt;}
.y30{bottom:68.848000pt;}
.y2d{bottom:75.164000pt;}
.y34{bottom:77.145333pt;}
.y2e{bottom:78.121333pt;}
.y10{bottom:253.342933pt;}
.yf{bottom:277.342667pt;}
.ye{bottom:306.677333pt;}
.yd{bottom:336.009333pt;}
.y5b{bottom:343.364000pt;}
.y4e{bottom:343.436000pt;}
.y43{bottom:347.412000pt;}
.y5a{bottom:358.697333pt;}
.y4d{bottom:358.769333pt;}
.y42{bottom:362.745333pt;}
.yc{bottom:365.342933pt;}
.y59{bottom:374.030667pt;}
.y4c{bottom:374.102667pt;}
.y41{bottom:378.077333pt;}
.yb{bottom:389.342667pt;}
.y58{bottom:389.396000pt;}
.y4b{bottom:389.436000pt;}
.y40{bottom:393.410667pt;}
.y57{bottom:404.729333pt;}
.y4a{bottom:404.769333pt;}
.y3f{bottom:408.744000pt;}
.ya{bottom:418.676267pt;}
.y56{bottom:420.062667pt;}
.y49{bottom:420.102667pt;}
.y3e{bottom:424.077333pt;}
.y55{bottom:435.396000pt;}
.y48{bottom:435.436000pt;}
.y3d{bottom:439.410667pt;}
.y9{bottom:442.676000pt;}
.y54{bottom:450.729333pt;}
.y47{bottom:450.769333pt;}
.y3c{bottom:454.744000pt;}
.y53{bottom:466.062667pt;}
.y46{bottom:466.102667pt;}
.y3b{bottom:470.077333pt;}
.y8{bottom:472.010667pt;}
.y52{bottom:481.396000pt;}
.y45{bottom:481.436000pt;}
.y3a{bottom:483.411699pt;}
.y51{bottom:496.729333pt;}
.y39{bottom:496.744528pt;}
.y44{bottom:496.769333pt;}
.y7{bottom:501.342667pt;}
.y4f{bottom:516.908000pt;}
.y50{bottom:518.532000pt;}
.y6{bottom:533.342667pt;}
.y2c{bottom:567.001333pt;}
.y6b{bottom:573.709333pt;}
.y2b{bottom:582.668000pt;}
.y6a{bottom:591.042667pt;}
.y2a{bottom:598.334667pt;}
.y69{bottom:608.376000pt;}
.y29{bottom:616.668000pt;}
.y68{bottom:625.709333pt;}
.y28{bottom:632.334667pt;}
.y67{bottom:643.042667pt;}
.y27{bottom:648.001333pt;}
.y66{bottom:660.376000pt;}
.y26{bottom:666.334667pt;}
.y65{bottom:677.709333pt;}
.y25{bottom:682.001333pt;}
.y64{bottom:695.042667pt;}
.y24{bottom:697.668000pt;}
.y63{bottom:712.376000pt;}
.y23{bottom:716.001333pt;}
.y62{bottom:729.709333pt;}
.y22{bottom:731.668000pt;}
.y5{bottom:736.066800pt;}
.y61{bottom:747.042667pt;}
.y21{bottom:747.334667pt;}
.y60{bottom:764.376000pt;}
.y4{bottom:765.400000pt;}
.y20{bottom:765.668000pt;}
.y1f{bottom:781.334667pt;}
.y5f{bottom:781.709333pt;}
.y3{bottom:794.732533pt;}
.y5e{bottom:799.042667pt;}
.y1d{bottom:799.668000pt;}
.y1e{bottom:804.626667pt;}
.y12{bottom:807.701333pt;}
.y1c{bottom:815.334667pt;}
.y5c{bottom:818.241333pt;}
.y5d{bottom:819.865333pt;}
.y1b{bottom:831.001333pt;}
.y11{bottom:846.506667pt;}
.y1a{bottom:849.334667pt;}
.y19{bottom:865.001333pt;}
.y18{bottom:883.334667pt;}
.y17{bottom:899.001333pt;}
.y16{bottom:917.334667pt;}
.y15{bottom:933.001333pt;}
.y14{bottom:948.668000pt;}
.y2{bottom:979.213333pt;}
.y13{bottom:989.213333pt;}
.hf{height:8.911130pt;}
.hd{height:14.390962pt;}
.h15{height:15.227448pt;}
.he{height:17.822259pt;}
.h11{height:23.376864pt;}
.h12{height:23.968003pt;}
.h10{height:24.363916pt;}
.h14{height:25.687680pt;}
.h13{height:25.902640pt;}
.hc{height:28.781925pt;}
.h16{height:29.376000pt;}
.hb{height:29.703766pt;}
.h9{height:30.454895pt;}
.ha{height:33.391130pt;}
.h4{height:38.614895pt;}
.h6{height:41.738912pt;}
.h5{height:43.592837pt;}
.h3{height:54.818812pt;}
.h2{height:65.389255pt;}
.h7{height:130.778510pt;}
.h8{height:525.910293pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x6{left:-4.441333pt;}
.x0{left:0.000000pt;}
.x7{left:49.333333pt;}
.x8{left:51.204000pt;}
.x1{left:62.728000pt;}
.x9{left:69.370667pt;}
.xe{left:127.206667pt;}
.x5{left:128.629333pt;}
.x2{left:131.334400pt;}
.xa{left:136.274667pt;}
.xb{left:149.390667pt;}
.x16{left:159.736000pt;}
.x17{left:168.236000pt;}
.x14{left:171.154969pt;}
.x11{left:180.228000pt;}
.x12{left:186.368000pt;}
.xf{left:201.764000pt;}
.x10{left:207.964000pt;}
.xc{left:223.617333pt;}
.xd{left:228.645333pt;}
.x15{left:291.822667pt;}
.x18{left:416.056000pt;}
.x1c{left:423.376000pt;}
.x19{left:434.222667pt;}
.x13{left:530.949333pt;}
.x1a{left:536.326667pt;}
.x1b{left:544.826667pt;}
.x3{left:553.333333pt;}
.x4{left:574.833333pt;}
}
